.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;} .clearfix{display:inline-block;} html[xmlns] .clearfix{display:block;} * html .clearfix{height:1%;}

html {
	background:#cccccc;
}

body {
	/*background:#464D24 url(resources/bg.jpg) no-repeat scroll top center;*/
	background:#000000 url(resources/bgV04.jpg) no-repeat scroll top center;
}

body.pageid-229 { /* page id 229 is the sous-sol page */
	background:#2F2524 url(resources/bg_sous_sol.jpg) no-repeat scroll top center;
}

#custom-doc {
	width:69.462em; /* 903/13 */
	*width:67.726em; /* 903/13.3333 */
	font-family:Verdana;
}

#header {
    background-color:#FFF;
	/*background: url(resources/header.jpg) scroll no-repeat top center;*/
    background: url(resources/headerV04.jpg) scroll no-repeat top center;
	height:230px;
}

#header-inner {
    width:890px;
    margin:0 auto;
    text-align:left;
	height:186px;
}

#header-inner {
	cursor:pointer;
}

#search {
	float:right;
	text-align:right;
	margin-top:16px;
	margin-right:16px;
}
#bd {
    background-color:#FFF;
    margin-top:25px;

}

#content {
    background-color:#FFF;
    padding:0 0 25px 15px;
}

/* Titre d'un post */
h2.entry-title {
	margin:3px 0 0px;
}

h2.entry-title a {
	color:#222222;
	text-decoration:none;
}

h2.entry-title a:hover {
	color:#FFDC00;
}

.entry-date {
	margin-bottom:7px;
	font-size:85%;
	color:#999999;
}

/* Barre de nav horizontale */
#nav {
	width:900px;
	margin:0 auto;
    height:37px;
    font-family:Verdana;
}

#nav a {
    color:#fff;
    font-size:108%;
    text-decoration:none;
	outline:none;
	padding:0 20px;
}

#nav a:hover {
    text-decoration:underline;
}

#nav-inner {
    padding-top:4px;
	text-align:left;
	margin-left:125px;
	color:#AAAAAA;
}

#nav-inner ul {
    margin:0;
    padding:8px 0 10px 0;
	display:block;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
}

#nav-inner ul li {
	display:block;
	float:left;
}

#nav-inner div.nav_menu {
	z-index:100;
	position:absolute;
	width:150px;
	margin-left:20px;
	background:#FFF;
	border:1px solid silver;
}

#nav-inner .nav_menu ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding-top:5px;
}

#nav-inner .nav_menu li {
	float:none;
	padding:2px 0;
	background:#FFF;
}

#nav-inner .nav_menu li a{
	color:#444444;
	padding:0px 30px 0px 10px;
}

#nav-inner .nav_menu li a:hover{
	color:#FFDC00;
	padding:0px 30px 0px 10px;
	text-decoration:none;
}


/*    Navigation de post en post */
#nav-below {
	margin-top:10px;
	background-color:#F0F0F0;
	padding: 5px 5px 5px 5px;
	margin-right:20px;
}

#nav-below a {
	color:#777777;
	text-decoration : none;
}
 
#nav-below a:hover {
	color:#FFDC00;
	text-decoration : underline;
}


#content {
}

.lgalcdd {
    background-color:#FFF;
	margin:0 10px 0 5px;
	padding-top:10px;
}

/* Sidebar */

.sidebar {
/*    background-color:#FFF;*/
	font-size:85%;
	margin-right:10px;
}

.yui-t6 .yui-b {
	margin-top: 15px;
	float:right;
	width:24.0769em;
}

.sidebar #search input[type="text"] {
    width:11em;
}

.sidebar ul {
    margin:0;
    padding:0;
}

.sidebar ul li {
    list-style-image:url(resources/puce.gif);
    list-style-position:outside;
    list-style-type:none;
	margin-left:30px;
}

h3.sidebar_title {
	margin:0 0 5px 0;
	padding-top:3px;
}

#newsletter {
	background:#FAFAFA none repeat scroll 0 0;
	border:1px dotted #CCC;
	margin:0 0 1.5em;
	padding:5px;
	margin-bottom:10px;
}

#partenaires {
	background:#FAFAFA none repeat scroll 0 0;
	border:1px dotted #CCC;
	margin:0 0 1.5em;
	padding:5px;
	margin-bottom:10px;
}

#web {
	background:#FAFAFA none repeat scroll 0 0;
	border:1px dotted #CCC;
	margin:0 0 1.5em;
	padding:5px;
	margin-bottom:10px;
}

#CD {
	margin-bottom:10px;
}

#livre {
	margin-bottom:10px;
}

#tshirt {
	margin-bottom:10px;
}

#sidebar_concerts {
	background:#FAFAFA none repeat scroll 0 0;
	border:1px dotted #999999;
	margin:0 0 1.5em;
	padding:5px;
	margin-bottom:10px;
}

#sidebar_mp3{
	background:#FAFAFA none repeat scroll 0 0;
	border:1px dotted #999999;
	margin:0 0 1.5em;
	padding:5px;
	margin-bottom:10px;
}

#dvd {
	margin-bottom:10px;
}

#sidebar_rss {
	background:#FAFAFA none repeat scroll 0 0;
	border:1px dotted #999999;
	margin:0 0 1.5em;
	padding:5px;
	margin-bottom:10px;

}

#sidebar_amis {
	background:#FAFAFA none repeat scroll 0 0;
	border:1px dotted #999999;
	margin:0 0 1.5em;
	padding:5px;
	margin-bottom:10px;
}

#bonne_affaire {
	background:#FAFAFA none repeat scroll 0 0;
	border:1px dotted #999999;
	margin:0 0 1.5em;
	padding:5px;
	margin-bottom:10px;
}

#best_of {
	background:#FAFAFA none repeat scroll 0 0;
	border:1px dotted #999999;
	margin:0 0 1.5em;
	padding:5px;
	margin-bottom:10px;
}

/* Footer */

#ft {
    background-color:#72694d;
    padding:15px;
}

#ft h3 {
    margin:0;
    margin-bottom:5px;
}

#ft ul {
    margin:0;
    padding:0;
}
#ft ul li {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
}

#ft ul li a {
	font-size:77%;
	color:#000;
	text-decoration : none;
}

#ft ul li a:hover {
	color:#FFD414;
	text-decoration : none;
}

#ft th {
	text-align:left;
	vertical-align:bottom;
	border:none;
	border-bottom:1Px solid #393F1D;
}

#ft td {
	vertical-align : top;
	border:none;
}

/* Commentaires */

.entry-meta {
	color:#AAAAAA;
	padding-bottom:8px;
	padding-left:5px;
	padding-top:8px;
	margin-bottom:15px;
	margin-right:20px;
	background-color:#F0F0F0;
	border-bottom:2px solid #999999;
}

.comments-link a {
	color:#777777;
	text-decoration : none;
}
 
.comments-link a:hover {
	/*color:#FFD414; E9DC00*/
	color:#FFDC00;
	text-decoration : underline;
}

.comment-author {
	color:#444444;
	font-weight:bold;
}

.comment-meta {
	color:#AAAAAA;
	font-variant:italic;
}

 
/* Catégories & Search*/
h2.page-title {
	color:#FFDC00;
}

